Subject: Re: mc
From: Frank Schmitt <[email-masked]>
To: [email-masked]
Date: Wed, 01 May 2002 18:38:01 +0200
Newsgroups: gmane.os.cygwin

"Emre Turkay" <[email-masked]> writes:

>Im trying to compile midnight commander.  Firstly I have compiled and
>installed the glib package, after that mc compiles all the source files
>without any error messages however when it tries to link them it says
>that could not find 'gettext' and 'bindtextdomain' funtions.  I have
>already installed gettext package.  Does anybody have an opinion about
>the solution ?

It worked for me when I did the following:

get glib-1.2.10.tar.gz, comment out line 705 in gstrfuncs.c,
./configure, make.

get mc-4.5.55.tar.gz,
./configure --with-ncurses --with-included-gettext,
make install

-- 
One Ring to rule them all, One Ring to find them,
One Ring to bring them all and in the darkness bind them
In the Land of Mordor where the Shadows lie.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/